import request from '@/utils/request'

//查询凭证附件数量
export function voucherAttachmentCount(data) {
    return request({
        url: '/finance/voucher/voucherAttachmentCount',
        method: 'get',
        params: data
    })
}

//查询凭证数量
export function voucherCount(data) {
    return request({
        url: '/finance/voucher/voucherCount',
        method: 'get',
        params: data
    })
}

//凭证汇总接口
export function voucherSumList(data) {
    return request({
        url: '/finance/voucher/voucherSumList',
        method: 'get',
        params: data
    })
}

//汇总余额
export function computeVoucherToBalance() {
  return request({
    url: '/finance/balance/computeVoucherToBalance',
    method: 'get'
  })
}
